<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_coddis' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='16'/>
		</s:AttributeType>
		<s:AttributeType name='t_codmis' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_codven' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='30'/>
		</s:AttributeType>
		<s:AttributeType name='t_orient' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='8'/>
		</s:AttributeType>
		<s:AttributeType name='t_origra' rs:number='5' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_unimis' rs:number='6' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_valmis' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_misstr' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_coddis='C1.jpg' t_codmis='E' t_codven='NPE1120CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='693'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='G' t_codven='NPE1120CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ICW' t_codven='NPE1120CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='14'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='K' t_codven='NPE1120CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='467'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØA' t_codven='NPE1120CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1136'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØB' t_codven='NPE1120CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1006'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØC' t_codven='NPE1120CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1050'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØD' t_codven='NPE1120CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1090'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØF' t_codven='NPE1120CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='S' t_codven='NPE1120CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='32'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='WW' t_codven='NPE1120CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='113'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='E' t_codven='NPE1250CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='839'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='G' t_codven='NPE1250CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ICW' t_codven='NPE1250CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='16'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='K' t_codven='NPE1250CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='519'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØA' t_codven='NPE1250CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1266'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØB' t_codven='NPE1250CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1137'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØC' t_codven='NPE1250CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1195'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØD' t_codven='NPE1250CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1235'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØF' t_codven='NPE1250CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='S' t_codven='NPE1250CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='36'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='WW' t_codven='NPE1250CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='150'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='E' t_codven='NPE1400CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='856'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='G' t_codven='NPE1400CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ICW' t_codven='NPE1400CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='29'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='K' t_codven='NPE1400CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='575'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØA' t_codven='NPE1400CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1405'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØB' t_codven='NPE1400CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1290'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØC' t_codven='NPE1400CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1325'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØD' t_codven='NPE1400CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='1370'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='ØF' t_codven='NPE1400CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='S' t_codven='NPE1400CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='48'
		 t_misstr=''/>
	<z:row t_coddis='C1.jpg' t_codmis='WW' t_codven='NPE1400CL2' t_orient='LG180' t_origra='90' t_unimis='mm' t_valmis='193'
		 t_misstr=''/>
</rs:data>
</xml>